﻿@charset "utf-8";
Body {background-color: #ffffff}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:560px}/*flash动画*/
#msgbox{width:950px;height:450px;background:url(images_51.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 14px "微软雅黑", "宋体", Arial;color:#461302;line-height:25px;text-indent:2em}
.text1{font:400 13px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:24px}
.text2{font:400 13px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:24px;text-align:center}
.text3{font:400 16px "微软雅黑", "宋体", Arial;color:#ffd61a;line-height:24px}
.text4{font:400 14px "微软雅黑", "宋体", Arial;color:#632304;line-height:20px}
.text5{font:400 14px "微软雅黑", "宋体", Arial;color:#632304;line-height:21px}
.text6{font:400 14px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:24px}
.color{color:#fa3c04}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:160px;background-image: url(images_12.jpg)}
#apDiv13 {width:723px;height:131px;background-image: url(images_13.jpg);padding:0px 110px 0px 117px}
#apDiv14 {width:950px;height:99px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:106px;background-image: url(images_15.jpg)}
#apDiv16 {width:223px;height:154px;background-image: url(images_16.jpg);float:left;padding:0px 0px 0px 65px}
#apDiv17 {width:150px;height:154px;background-image: url(images_17.jpg);float:left;padding:0px 58px 0px 0px}
#apDiv18 {width:219px;height:154px;background-image: url(images_18.jpg);float:left;padding:0px 0px 0px 3px}
#apDiv19 {width:229px;height:154px;background-image: url(images_19.jpg);float:left;padding:0px 0px 0px 3px}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg);clear:both}
#apDiv21 {width:950px;height:79px;background-image: url(images_21.jpg)}
#apDiv22 {width:377px;height:89px;background-image: url(images_22.jpg);padding:10px 64px 0px 509px}
#apDiv23 {width:377px;height:202px;background-image: url(images_23.jpg);padding:10px 64px 0px 509px}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:138px;background-image: url(images_29.jpg)}
#apDiv30 {width:184px;height:125px;background-image: url(images_30.jpg);float:left;padding:5px 95px 0px 114px}
#apDiv31 {width:173px;height:125px;background-image: url(images_31.jpg);float:left;padding:5px 95px 0px 0px}
#apDiv32 {width:172px;height:125px;background-image: url(images_32.jpg);float:left;padding:5px 117px 0px 0px}
#apDiv33 {width:814px;height:145px;background-image: url(images_33.jpg);clear:both;padding:0px 66px 0px 70px}
#apDiv34 {width:950px;height:107px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:423px;height:102px;background-image: url(images_36.jpg);padding:0px 0px 0px 527px}
#apDiv37 {width:950px;height:104px;background-image: url(images_37.jpg)}
#apDiv38 {width:406px;height:184px;background-image: url(images_38.jpg);padding:0px 469px 0px 75px}
#apDiv39 {width:434px;height:151px;background-image: url(images_39.jpg);padding:0px 440px 0px 75px}
#apDiv40 {width:950px;height:109px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:130px;background-image: url(images_50.jpg)}
#apDiv52 {width:950px;height:177px;background-image: url(images_52.jpg)}